<div class="wrapper">
  <div class="header__logo">
    <div class="icon-btn">
      <a
        class="header__icon-btn"
        (click)="onIconBtnClick()"
        mat-mini-fab
        color="accent"
      >
        <mat-icon>extension</mat-icon>
      </a>
    </div>
  </div>
  <div class="header__buttons">
    <a
      mat-raised-button
      routerLink="calculator"
      [class.active]="isRouteActive('/calculator')"
      class="header__button"
      (click)="onButtonClick()"
      >Calculator</a
    >
    <a
      mat-raised-button
      routerLink="calculator/history"
      [class.active]="isRouteActive('/calculator/history')"
      class="header__button"
      (click)="onButtonClick()"
      >History</a
    >
  </div>
</div>
